Generators
Doublestonk Generator
Generate doublestonk meme to an image. Note: The API docs UI cannot preview binary image responses.
GET
/
v1
/
generators
/
doublestonk
Doublestonk Generator
curl --request GET \
--url https://api-kaori.mikabot.xyz/v1/generators/doublestonk \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-kaori.mikabot.xyz/v1/generators/doublestonk"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-kaori.mikabot.xyz/v1/generators/doublestonk', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"File"{
"success": true,
"code": 123,
"message": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"data": [
{
"path": "<string>",
"message": "<string>"
}
]
}{
"success": true,
"code": 123,
"message": "<string>"
}Authorizations
Authorization: Bearer sk_kaori_*
Query Parameters
The URL of the first image to generate the doublestonk meme
The URL of the second image to generate the doublestonk meme
Response
Response for status 200
The response is of type file.
Last modified on February 3, 2026
Was this page helpful?
Previous
Facepalm GeneratorGenerate a facepalm meme to an image. *Note: The API docs UI cannot preview binary image responses.*
Next
⌘I
Doublestonk Generator

